2010-06-29  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2010-06-29  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-06-02  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.
	* LINGUAS: Added Oriya into the List.

=== ChangeLog discontinued ===

	With the move to git, Rhythmbox is switching from a ChangeLog file
	to relying on commit messages to provide change history.

2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-04-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-04-10  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-04-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2009-04-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-04-05 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Howard Zheng, reviewed by Vladimir Melo and Leonardo Fontenelle.

2009-04-05  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Luca Ferretti.

2009-03-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-31  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Added Kannada(kn) translations.
        * LINGUAS: Added kn to the list.

2009-03-31  Jonathan Matthew  <jonathan@d14n.org>

	* POTFILES.in:  add EggSMClient files.

2009-03-30  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Added Marathi Translations.
	* LINGUAS: Added Marathi 'mr' locale

2009-03-30  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard.

2009-03-28  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation by Bruce Cowan
	<bcowan@fastmail.co.uk>.

2009-03-26  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Myasoedov.

2009-03-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation: fixes bugs: #576692, #576665,
	  #576661, #576660, #576656, #576646, #576643, #576641, #576640 

2009-03-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-19  Jonathan Matthew  <jonathan@d14n.org>

	* POTFILES.in:  remove uri.glade

2009-03-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-03-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-18  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-03-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation by Mitsuya Shibata.

2009-03-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2009-03-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fixed plural errors.

2009-03-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-12 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2009-03-12  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-12  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-03-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-12  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2009-03-10  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-03-10  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Luca Ferretti.

2009-03-10  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-09  David Planella  <david.planella@gmail.com>

	* ca.po:

2009-03-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2009-03-08  Jonathan Matthew  <jonathan@d14n.org>

	* po/POTFILES.in:
	Add new files for brasero disc burning plugin

2009-03-05 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2009-03-02  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-01  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuri Myasoedov.

2009-03-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-27  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2009-02-26  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.   

2009-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-17  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-13  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated translation.

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation 

2008-01-26  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2009-01-21 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fabrício Godoy.

2009-01-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2009-01-08 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2009-01-06 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kasper Nielsen

2009-01-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-12-31  甘露  <rhythm.gan@gmail.com>

        * zh_CN.po: Updated Chinese Simplified translation.

2008-12-23  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-12-21  Jonathan Matthew  <jonathan@d14n.org>

	* POTFILES.in: remove bacon-volume.h.

2008-12-19  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	Fábio Nogueira.

2008-12-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-11-30  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2008-11-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-23  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in: added missing files

2008-11-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-11-20  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-11-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-11-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-14 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Og Maciel.

2008-11-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-11-11  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-11-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation.

2008-11-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-08  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Enrico
	Nicoletto (again).

2008-11-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Enrico
	Nicoletto.

2008-11-07  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Peter Tuhársky.

2008-11-01  Mark Krapivner  <mark125@gmail.com>

	* he.po: Updated Hebrew translation

2008-10-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2008-10-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-10-15  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-10-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by 
	Anton Shestakov.

2008-10-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-10-09  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-10-06 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-10-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-04  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-10-01  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-09-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-25  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-09-21  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque trsnalation.

2008-09-21 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Fabrício Godoy.

2008-09-21  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-18 Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.
	
2008-09-15  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-09-14  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral
	(bug #552120).

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-13  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-09-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-13  Jonathan Matthew  <jonathan@d14n.org>

	* POTFILES.in:
	Add new sj-metadata files.

2008-09-11  Goran Rakić  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.
	* sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #551690

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-07  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation and fixed a bad
	translation. (Closes: #540587)

2008-09-05  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fix to terminology.

2008-09-05  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-08-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-26  Jorge Gonzalez  <jorgevgonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-17  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Anton Shestakov.

2008-08-15  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-13  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation.

2008-08-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-11  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Francesc Vilches.

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-03  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-07-31  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-07-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2008-07-29  Jonathan Matthew  <jonathan@d14n.org>

	* POTFILES.in:  A couple of files were removed as part of the gio
	port.

2008-07-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2008-07-12  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-07-08  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-07-07  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation by Žygimantas Beručka.

2008-07-06  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-07-05 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-07-04  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel and
	Vladimir Melo.

2008-07-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-03  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation, thanks to
	Pavel Sefranek for pointing out bad translation.

2008-06-29  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-06-28  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated Polish translation

2008-06-28  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated and improved Brazilian Portuguese translation by
	Fábio Nogueira.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-21  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral
	(bug #538280).

2008-06-21  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2008-06-18  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-06-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-07  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-06-07  Funda Wang  <fundawang@gmail.com>
	* zh_CN.po: Updated zh_CN translation.

2008-06-07  Funda Wang  <fundawang@gmail.com>
	* zh_CN.po: Updated zh_CN translation.

2008-06-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-06-03  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel.

2008-06-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #531996.

2008-05-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-29  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-05-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation, thanks to Kamil Paral
	(bug #532315).

2008-05-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-04-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po:  Updated Norwegian bokmål translation.

2008-04-10  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation from Rosseta.

2008-04-04  Jonathan Matthew  <jonathan@d14n.org>

	* POTFILES.in:
	Add plugins/audioscrobbler/rb-audioscrobbler-entry.c

2008-03-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-03-29  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #523863.

2008-03-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-03-22  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-18  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated/reviewed Greek translation.

2008-03-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-03-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Peter Tuhársky.

2008-03-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-15  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-11  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Some fixes by David Planella.

2008-03-11  Andre Klapper  <a9016009@gmx.de>

	* LINGUAS:
	* ps.po:
	Added Pashto translation on behalf of Zabeeh Khan (bug #521378).

2008-03-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Peter Tuhársky.

2008-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-03-08  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-08  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-08  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-03-06  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral.

2008-03-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-02-28  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-02-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Yuri Myasoedov <omerta13@yandex.ru> and
	Anton Shestakov <engored@ya.ru>.

2008-02-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2008-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-18  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-18  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-16  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-14  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #501648.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-05  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-02-01  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-29  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-01-29  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew by Mark Krapnov.

2008-01-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-01-18  Gil Forcada  <gforcada@gnome.org>

	* tr.po: Updated Turkish translation to pass msgfmt -cv.

2008-01-18  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Yuri Myasoedov <omerta13@yandex.ru>.

2008-01-11  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-01-10  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2008-01-9  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2008-01-07  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation from Rosseta.

2008-01-06  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-01-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #507424, bug #507425
	and bug #507426

2008-01-04  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-12-21  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-14  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2007-12-09  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Namhyung Kim.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-11-28  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-11-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Minor fix.

2007-11-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-11-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-11-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-14  Andre Klapper  <a9016009@gmx.de>

	* de.po: Fix two typos in German translation.

2007-11-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2007-11-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-13  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-11  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-11-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-09  James Livingston  <doclivingston@gmail.com>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2007-11-08  James Livingston  <doclivingston@gmail.com>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2007-11-06  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-10-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-01  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-11-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-30  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-27  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by .

2007-10-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-20  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Pedro de Medeiros.

2007-10-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-10-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-10-14  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2007-10-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-26  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Francesc Vilches.

2007-09-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation by Iván Méndez López.

2007-09-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-12  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-11  Claude Paroz  <claude@2xlibre.net>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
	<tuharsky@misbb.sk>.

2007-09-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-09  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-07  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2007-09-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-09-05  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation and
	Fixed a bug #358939.

2007-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-31  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation. Fixes #472046.

2007-08-30  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Alex Eftimie <alexeftimie at gmail dot com>

2007-08-28  Claude Paroz  <claude@2xlibre.net>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
	<tuharsky@misbb.sk>. Fixes #463079.

2007-08-28  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-08-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-25 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-24  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-08-19  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-16  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-15  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation by Martin Picek

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-08-10  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel
	<ogmaciel@gnome.org>.

2007-08-09  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-08-09  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-09  James Livingston  <doclivingston@gmail.com>

	* POTFILES.in: add missing file

2007-08-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-28  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo
	(bug #456946), with a suggestion from Evandro F. Giovani and another
	enhancement to fix bug #454165.

2007-07-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-17  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-07-15  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-07-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-07  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation (with a couple of
	fixes from Giuseppe M)

2007-07-04  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-27  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-06-27  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-26  James Livingston  <doclivingston@gmail.com>

	* POTFILES.in: remove reference to ipod_init.glade, which shouldn't be
	there.

2007-06-19  Jonathan Matthew  <jonathan@kaolin.wh9.net>

	* ja.po: Remove extra lines after the plural-forms line.
	Works around a python gettext bug.

2007-06-18  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation by Phạm Thành Long
	<ptlong@gmail.com>.

2007-06-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-11  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-10  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-08  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Maria Majadas

2007-06-06  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation

2007-06-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-05-28  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-05-26  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-05-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-24  James Livingston  <doclivingston@gmail.com>

	* POTFILES.skip: add the desktop.in file to be ignored

2007-05-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation (fixes from RHYTHMBOX-0_10).

2007-05-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation (love song and tags).

2007-05-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed Brazilian Portuguese translation of "search" by
	Washington Lins <washington-lins@uol.com.br>.

2007-05-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-04-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-04-25  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-04-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-04-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-04-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-04-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2007-04-18  Sven Herzberg  <sven@imendio.com>

	* de.po: Fixed German translation for last.fm group radio

2007-04-18  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Fixed Finnish translation string quotation for Python Console.

2007-04-14  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-04-14  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-04-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-5  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-04-05  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2007-04-03  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es.po: Updated Spanish translation.

2007-04-02  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Remove the druid widget from the translated files

2007-04-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-04-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-03-31  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed typos in Brazilian Portuguese translation by Raul
	Pereira <contato@raulpereira.com>. Initially committed to branch
	RHYTHMBOX-0_10.

2007-03-23  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-03-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-03-18  Raivis Dejus <orvils@gmail.com>

		* lv.po: Updated Latvian Translation.

2007-03-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-03-12  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Lucas Mazzardo
	Veloso <lmveloso@gmail.com> and Og Maciel <ogmaciel@ubuntu.com>.

2007-03-12  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-03-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-03-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.skip: Updated.

2007-03-05  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@ubuntu.com>.

2007-03-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-03-04  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-03-03  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-03-03  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in: Add missing sources/rb-source-group.c

2007-02-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Christophe Bliard and
	Stéphane Raimbault.

2007-02-26  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Lucas Mazzardo
	Veloso <lmveloso@gmail.com>, reviewed by Og Maciel
	<ogmaciel@ubuntu.com> and myself.

2007-02-25  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation by Athanasios Lefteris <alefteris@gmail.com>

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_CN.po: Updated simplified Chinese translation on behalf of
	Funda Wang.

2007-02-21  Roberto Majadas  <telemaco@openshine.com>

	* es.po: Update spanish translation

2007-02-19  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation by Peter Bach.

2007-02-19  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-02-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-02-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-10  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation by Peter Bach <bach.peter@gmail.com>

2007-02-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-09  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-02-07  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Stéphane
	Raimbault.

2007-02-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-02-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2007-02-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2007-02-05  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-05  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-02-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-02-01  Jonathan Matthew  <jonathan@kaolin.wh9.net>

	* POTFILES.in:  Add jamendo plugin files

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-01-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-01-08  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-01-07  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.
	* POTFILES.in: fix rb-playlist-source-recorder.c path.

2007-01-07  Jonathan Matthew  <jonathan@kaolin.wh9.net>

	* POTFILES.in:  Source tree rearrangement

2007-01-03  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-12-30  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-12-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-12-24  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2006-12-24  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-12-20  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-12-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-12-19  Guntupalli Karunakar <karunakar@indlinux.org>

	* hi.po: Hindi Translation by by Gaurav Mishra.

2006-12-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-12-17  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-12-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-12-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation from Fredrik Tuomas.

2006-12-14  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2006-12-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-14  Pema Geyleg  <pgeyleg@gmail.com>

	* LINGUAS: Added 'dz'
	* dz.po: Added Dzongkha Translation.

2006-12-11  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-12-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-12-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-30  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-11-29  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-11-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-28  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-11-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-16  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-11-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-07  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-11-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-11-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-10-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-10-19  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-10-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-10-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-13  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.
	* POTFILES.in: Added missing Magnatune plugin files.

2006-10-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-10-09  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-10-08  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-10-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-05  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation by Maria Majadas.

2006-10-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-10-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-09-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-09-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2007-09-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-09-28  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Added missing separator.

2006-09-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-09-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-09-26  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-09-26  James Livingston  <doclivingston@gmail.com>

	* po/LINGUAS: fix commit which broke i18n

	* po/POTFILES.in: add missing files

2006-09-26  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-09-24  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-09-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation by Fredrik Tuomas.

2006-09-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-09-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation by Fredrik Tuomas.

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British (English) translation.

2006-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2006-09-01 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-08-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Damien DUrand <splinux@fedoraproject.org>.

2006-08-28  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-12  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-08-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation by María Majadas.
	* POTFILES.in: Fixed renaming of desktop file

2006-08-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Daniel Schindler <daniel@logic-co.de>

2006-08-09  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-09  Raivis Dejus  <orvils@gmail.com>

		* lv.po: Updated Latvian translation.

2006-08-08  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-08-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-31  Raivis Dejus  <orvils@gmail.com>

		* lv.po: Updated Latvian translation.

2006-07-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Haïkel Guémar <karlthered@gmail.com>.

2006-07-21  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-20  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-06-26  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-06-25  Guilherme de S. Pastore  <gpastore@gnome.org>

	* it.po: Fixed typos in the Italian translation.

2006-06-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-22  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-06-18  Abel Cheung  <abel@oaka.org>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translation.

2006-06-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-13  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Translation updated by Fredrik Tuomas.

2006-06-13  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Tino Meinen.

2006-06-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-06-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-06-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-05  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.
	* POTFILES.in: Removed obsolete entry from list.

2006-05-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-27  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2006-05-27  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-23  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation by Fredrik Tuomas.

2006-05-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-05-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-05-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-05-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-10  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Changed "artist" translation from "Nhạc sĩ" to "Nghệ sĩ".

2006-05-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-05-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-05-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-22  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2006-04-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-04-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-18  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO
	* no.po: And the translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-15  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-04-15  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-14  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-04-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-04-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-04-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-04-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-04-04  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-04-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2006-03-30  Daniel Nylander  <po@danielnylander.se>

		* sv.po: Updated Swedish translation.

2006-03-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-29  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-28  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-03-28  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-03-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-25 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by vyruss <vyruss@jabber.org>.

2006-03-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translation.

2006-03-21 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by vyruss <vyruss@jabber.org>.

2006-03-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-19  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Translation updated by Fredrik Tuomas

2006-03-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-17  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2006-03-17  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-03-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-15  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-03-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-03-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-03-03  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-03-03  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-03  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-03-03  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-03-02  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-03-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Updated with missing files.
	* nb.po: Updated norwegian bokmål translation.
	* no.po: Same.

2006-03-01  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-02-28  Abel Cheung  <maddog@linuxhall.org>

	* POTFILES.in: Remove non-existant file(s).

2006-02-28  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from
	Lin-Chieh Shangkuan <r93066@csie.ntu.edu.tw>
	* zh_HK.po: New Chinese (Hong Kong) translation

2006-02-25  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Retranslated "Never"

2006-02-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-02-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-17  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-02-16  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2006-02-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout en Tino.

2006-02-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-08  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fixed typo caused by my review in previous commit.

2006-02-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by
	Isriya Paireepairit <markpeak@gmail.com>.

2006-02-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-05  Jordi Mallach  <jordi@sindominio.net>

	* POTFILES.in: Remove obsolete files.
	* ca.po: Updated Catalan translation.

2006-02-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-04 Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation from
	Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

2006-02-04  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Replaced 'Mọi %d ..' with 'Tất cả %d ..' because the former
	looks strange :)

2006-02-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-03  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in: Updated files.

2006-02-02  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-01  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation

2006-01-29  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-28  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-01-27  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Some spelling fixes.

2006-01-27  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-27  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-01-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2006-01-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-24  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Christophe Bliard <christophe.bliard@trux.info>.

2006-01-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-05  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in: Added missing file.

2006-01-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-02  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-23  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-20  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-12-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-12-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-10  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-06  pclouds <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2005-12-05  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-12-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-12-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-02  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-11-30  pclouds <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2005-11-29  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Hette Jeroen Visser.

2005-11-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-11-14  Baptiste Mille-Mathias <bmm80@free.fr>

	* fr.po: Updated French translation

2005-11-22  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-22  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-11-20  Ryan P Skadberg  <skadz@stigmata.org>

	* fr.po: Updated French translation from Baptiste Mille-Mathias

2005-11-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-11-20  pclouds <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-18  Arangel Angov  <ufo@linux.net.mk>

	* mk.po: Updated Macedonian translation

2005-11-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-11-15  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-11-14  Baptiste Mille-Mathias <bmm80@free.fr>

	* fr.po: Updated French translation

2005-11-14  pclouds <pclouds@gmail.com>

	* vi.po: Updated (partly) Vietnamese Translation.

2005-11-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-03  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-10-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-10-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-10-23  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-10-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-10-23  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-10-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-10-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-10-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-10-15  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-12  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-10-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-10-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-10-04  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Added Nepali Translation

2005-09-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-24  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-09-24  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-09-23  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-09-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-09-21  Ilkka Tuohela  <hile@iki.fi>

	* fi.po Updated Finnish translation

2005-09-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-13  pclouds <pclouds@gmail.com>

	* vi.po: QA checks.

2005-09-13  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-12  Ignacio Casal Quinteiro <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-08  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-06  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: removed file without translations
	* POTFILES.skip: removed some dead files

2005-09-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-09-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-04  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-09-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-09-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-28  Clytie Siddall <clytie@riverland.net.au>

		* vi.po: Updated Vietnamese translation.

2005-08-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-08-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Afonso Celso Medina <afmedina@uol.com.br>.

2005-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Stephane Raimbault <stephane.raimbault@free.fr>.

2005-08-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation by Morten Brix Pedersen (+ a
	few fixes by me).

	* POTFILES.in: Removed reference to widgets/rb-volume.c which does
	not exist.

2005-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-15  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed an _ bug in the Danish translation.

2005-08-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed spelling mistakes in a couple of strings in the
	Danish translation.

2005-08-14  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-08-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2005-08-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-08-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Philip Dimitrov <philip.dimitrov@gmail.com>

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-04  Abel Cheung  <abelcheung@gmail.com>

	* zh_TW.po: Fix language team reference and my email address.

2005-08-04  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian Bokmål translation.
	* no.po: Same.

2005-07-30  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.skip: Add missing files.
	* en_CA.po: Updated Canadian English translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-22  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-06  Christian Rose  <menthos@menthos.com>

	* gl.po: Updated Galician translation by
	Ignacio Casal Quinteiro <nacho.resa@gmail.com>.

2005-07-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-26  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	with file from Afonso Medina <afmedina@uol.com.br>

2005-06-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-06-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-22  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian translation.
	* no.po: Same as above.

2005-06-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-06-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Isriya Paireepairit <markpeak@gmail.com>.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-14  Sebastien Bacher  <seb128@debian.org>

	* POTFILES.in: don't list file not shipped with the tarball.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-08  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: update for removed files

2005-06-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-05-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-20  Iaki Larraaga  <dooteo@euskalgnu.org>

	* eu.po:  saved as UTF-8.

2005-05-16  Iaki Larraaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-05-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-04-01  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-31  Abel Cheung  <maddog@linuxhall.org>

	* POTFILES.skip: Remove non-existant file(s).

2005-03-31  Abel Cheung  <maddog@linuxhall.org>

	* cy.po: Mark wrong entry as fuzzy (msgfmt check failed).

2005-03-31  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-22  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Gintautas Miliauskas.

2005-03-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-13  David Lodge <dave@cirt.net>

		* en_GB.po: Updated British translation.

2005-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-09  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-13  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris <vix@vazka.sk>.

2004-01-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-12-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-11-29  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-11-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-11-10  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2004-10-21  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-10-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-19  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-10-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-10-09  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-10-06  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-04  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian traslation.

2004-09-30  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-09-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-21  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-09-19  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-18  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-18  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-09-17  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-09-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-17  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-09-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-09-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Danish translation updated by Morten Brix Pedersen.

2004-09-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2004-08-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Danish translation updated by Morten Brix Pedersen.

2004-08-25  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-08-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add.
	* no.po: Update.

2004-08-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-08-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-13  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Danish translation updated by Morten Brix Pedersen.

2004-08-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-03  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2004-08-02  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-07-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-25  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-24  David Lodge <dave@cirt.net>

	* en_GB.po: Update British translation.

2004-07-24  žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-07-21  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-07-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-18  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* POTFILES.in: Updated.
	* fr.po: Updated French translation.

2004-07-11  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.
		Thanks to Shoshannah Forbes.

2004-06-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-06-28  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-06-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-19  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated.

2004-06-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2004-06-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Peter Slavov <pslavov@i-space.org>

2004-06-07  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-05-26  Christophe Fergeau  <teuf@gnome.org>

	* fr.po: improved translation for one string

2004-05-24  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-05-18  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation by
	Gunnar Steinn Magnússon  <gsm@modernus.is>

2004-05-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-05-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-05-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-05-12  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-05-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-05-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-05-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-05-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-04-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-15  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-04-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-15  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Punjab Linux Technology <punjablinux@netscape.net>.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-14  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-14  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Added .in to the entry to match its current
	name.
	* sv.po: Updated Swedish translation.

2004-04-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-04-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-04-14  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Replaced my obsolete email in case someone would care.

2004-04-14  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-04-13  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-14  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-04-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-04-13  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-04-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Danish translation updated by Morten Brix Pedersen.

2004-04-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-09  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation by
	David Lodge <dave@cirt.com>

2004-04-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-08  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

		* pt_BR.po: Updated Brazilian Portuguese translation
		from Raphael Higino <raphaelh@uai.com.br>.

2004-04-98  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-07  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-04-06  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation.

2004-04-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-04-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Danish translation updated by Morten Brix Pedersen.

2004-03-26  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Danish translation updated by Morten Brix Pedersen.

2004-03-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-03-21  Baris Cicek <baris@teamforce.name.tr>

	* tr.po:  Updated Turkish Translation from Enver Altin.

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>

		* hr.po: Updated Croatian translation.

2004-03-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-03-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-03-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-03-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-05  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Added Ukrainian translation.

2004-03-04  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-02  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-01  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added.

2004-02-28  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-28  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-02-24  Yanko Kaneti  <yaneti@declera.com>

	* bg.po:Added Bulgarian translation by Peter Slavov.

2004-02-23  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated finnish translation.

2004-02-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2004-02-19  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-18  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-02-17  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* fr.po: Mark wrong entry as fuzzy (msgfmt check failed).

2004-02-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-08  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-02-04  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated finnish translation.

2004-02-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-03  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-02  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated finnish translation (fixed plurals)

2004-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation (inter alia #133183).

2004-02-01  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Fixed some typos and told myself don't hurry
	next time.

2004-02-01  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation.
	* ../configure.ac: Added "lt" to ALL_LINGUAS.

2004-02-01  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-01-31  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-30  Ilkka Tuohela <ituohela@cvs.gnome.org>

	* fi.po: Updated finnish translation

2004-01-31  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by
	Young-Ho Cha <ganadist at mizi.com>.

2004-01-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Remove removed file.
	* no.po: Updated Norwegian translation.

2004-01-24  Sanlig Badral  <badral@openmn.org>

	* mn.po: Added Mongolian translation.

2004-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added shell/rb-play-order.c.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-06  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-01-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-01-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2004-01-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-29  Paul Duffy <dubhthach@compsoc.nuigalway.ie>

	* ga.po: Added Irish translation by David O'Callaghan
	<david.ocallaghan@cs.tcd.ie>

2003-12-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated.

2003-12-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2003-12-20  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Added Arabic translation

2003-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-24  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Cleaned up Serbian translation.

2003-11-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-11-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-11-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-16  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Remove glade file that does not exist.

2003-11-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-11-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-11-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-12  Jordi Mallach  <jordi@sindominio.net>

	* POTFILES.in: Remove non-existing files.
	* ca.po: Added Catalan translation.

2003-11-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-11  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation from Telsa.

2003-11-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-10  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Remove widgets/rb-link.c (does not exist).
	* fr.po: Mark wrong entry as fuzzy.
	* zh_TW.po: Updated traditional Chinese translation.

2003-11-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-11-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-11-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-11-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by
	Young-Ho Cha <ganadist at mizi.com>.

2003-11-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-06  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* POTFILES.skip: Removed empty line.
	* sv.po: Updated Swedish translation.

2003-11-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-11-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-11-01  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-10-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-26  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-10-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-10-24  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2003-10-24  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files and a comment.
	* sv.po: Updated Swedish translation.

2003-10-24  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-10-21	Mohammad DAMT	<mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation.

2003-10-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-16  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-10-14  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed non-existing file.
	* sv.po: Updated Swedish translation.

2003-10-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-10-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-13  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2003-10-09  Christophe Fergeau  <teuf@gnome.org>

	* fr.po: Updated French translation

2003-10-08  Mugurel Tudor  <mugurelu@go.or>

	* ro.po: Updated Romanian translation

2003-10-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Added Romanian translation

2003-09-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-24  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-18  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-09-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@genie.it>.

2003-09-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-09-10  Colin Walters  <walters@verbum.org>

	* pl.po: Re-add arch tag.

2003-09-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-09  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-09-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-09-06  Danilo Šegan  <dsegan@gmx.net>

	* ja.po: Marked erroneous strings as fuzzy.

	* nl.po: Removed extra "\n" from translator credits.

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-06  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-09-05  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-09-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-09-05  Colin Walters  <walters@verbum.org>

	* pl.po: Re-add arch-tag to Polish translation.

2003-09-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string in Danish translation.

2003-09-03  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-09-02  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-09-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-02  Colin Walters  <walters@verbum.org>

	* sr@Latn.po: Restore arch-tag: line to previous value.
	Translators: Please please do not change this line
	unless you have a very good reason!

2003-09-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-09-01  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-08-31  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-31  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added three missing files.
	* sv.po: Updated Swedish translation.

2003-08-31  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-30  Colin Walters  <walters@verbum.org>

	* POTFILES.in: Add shell/rb-playlist-manager.c.

2003-08-28  Colin Walters  <walters@verbum.org>

	* POTFILES.in:
	* POTFILES.skip: Don't bother to translate
	create-playlist.glade; it's not used at all yet,
	and will likely change a lot once we do use it.

2003-08-29  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-28  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Added Welsh translation by Keith Willoughby
	<keith@flat222.org>

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-27  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-08-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by
	Young-Ho Cha <ganadist at mizi.com>.

2003-08-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-17  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file and removed no longer
	existing file.
	* sv.po: Updated Swedish translation.

2003-08-17  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* POTFILES.skip: Removed files that are no longer present.
	* sv.po: Updated Swedish translation.

2003-08-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* POTFILES.in: little update.
	* fr.po: Updated French translation.

2003-08-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-10  Carlos Perelló Marín <carlos@gnome.org>

	* es.po: Typo fixed.

2003-08-10  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.skip: Added missing file.
	* de.po: Updated German translation.

2003-08-10  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-08-10  Carlos Perelló Marín <carlos@gnome.org>

	* es.po: Bugfix.

2003-08-09  Carlos Perelló Marín <carlos@gnome.org>

	* es.po: Finished by Francisco Javier F. Serrador
	<serrador@arrakis.es>

2003-08-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-09  Carlos Perelló Marín <carlos@gnome.org>

	* es.po: Updated.

2003-08-09  Carlos Perelló Marín <carlos@gnome.org>

	* am.po, ja.po, ms.po, sr.po, sr@Latn.po: Fixed the encoding header.

2003-08-09  Carlos Perelló Marín <carlos@gnome.org>

	* es.po: Updated.

2003-08-08  Carlos Perelló Marín <carlos@gnome.org>

	* POTFILES.in: Sync.

2003-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-07  Duarte Loreto <happyguy_pt@hotmail.com>

		* pt.po: Updated Portuguese translation.

2003-08-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-05  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-08-03  Hasbullah Bin Pit <sebol@ikhlas.com>

		* ms.po: Updated Malay translation.

2003-08-03  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added files that were left out.
	* sv.po: Updated Swedish translation.

2003-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-31  Carlos Perelló Marín <carlos@pemas.net>

	* es.po: Fixed headers.

2003-07-31  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed files missing from CVS and added
	files that were left out.
	* sv.po: Updated Swedish translation.

2003-07-31  Dani Carbonell <bocata@panete.net>

	* es.po: Updated Spanish translation.

2003-07-27  Duarte Loreto <happyguy_pt@hotmail.com>

		* pt.po: Updated Portuguese translation.

2003-07-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-20  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-30  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Set translator_credits.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-17  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-06-16  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team
	(Prevod.org).

2003-06-16  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@genie.it>.

2003-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated.

2003-06-04  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-30  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Add data/glade/load-failure.glade,
	lib/widgets/rb-load-failure-dialog.c.
	* POTFILES.skip: Add data/glade/create-playlist.glade.

2003-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated.

2003-05-25  Duarte Loreto <happyguy_pt@hotmail.com>

		* pt.po: Updated Portuguese translation.

2003-05-25  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.(in|skip): Added/removed missing/obsolete files.

2003-05-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-18  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing files.
	* de.po: Updated German translation.

2003-05-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files, removed non-existant ones.
	* sv.po: Updated Swedish translation.

2003-04-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

		* pt_BR.po: Added Brazilian Portuguese translation
		from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-04-16  Duarte Loreto <happyguy_pt@hotmail.com>

		* pt.po: New Portuguese translation.

2003-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated.

2003-03-05  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-03-03  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-03-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-25  Norihiro UMEDA  <norihiro.umeda@is.titech.ac.jp>

	* jp.po: Updated Japanese translation.

2003-02-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-02-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-08  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Added Finnish translation from Hile Tuohela.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed typos in Czech translation.

2003-02-06  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Committed updated French translation from
	Laurent RICHARD <laurent.richard@lilit.be>

2003-02-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2003-02-04 German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-02-03  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-02  Artis Trops  <hornet@navigator.lv>

		* lv.po: Updated Latvian translation.

2003-01-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-25  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Fixed some typos

2003-01-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Gildas Guillemot <g.guillemot@laposte.net>.

2003-01-25 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated 2 strings in the translation.

2003-01-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated.
	* POTFILES.skip: Revived and populated with generated files
	in data/ui/*.xml

2003-01-24  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Fixed some typos.

2003-01-24  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* ru.po: Enabled header

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Artis Trops  <hornet@navigator.lv>

		* lv.po: Updated Latvian translation.

2003-01-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2003-01-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-16  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-01-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-15 Artis Trops  <hornet@navigator.lv>

		* lv.po: Updated Latvian translation.

2003-01-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-12  Artis Trops  <hornet@navigator.lv>

		* lv.po: Updated Latvian translation.

2003-01-11  Gildas Guillemot  <g.guillemot@laposte.net>

	* fr.po: Updated French translation.

2003-01-09  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-09 German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-01-09 German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-01-08  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation by Young-Ho, Cha.

2003-01-08  Artis Trops  <hornet@navigator.lv>

		* lv.po: Updated Latvian translation.

2003-01-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2003-01-07  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation from
	Young-Ho, Cha <ganadist@mizi.com>.

2003-01-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Gildas Guillemot <g.guillemot@laposte.net>.

2003-01-03  Artis Trops  <hornet@navigator.lv>

		* lv.po: Added Latvian translation.

2002-12-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation addedKees van den Broek.

2002-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-15  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.skip: Removed.
	* de.po: Updated German translation.

2002-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-11  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing files.
	* POTFILES.skip: Added data/ui/rhythmbox-iradio-view.xml.
	* de.po: Updated German translation.

2002-12-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2002-12-01  Kostas Papadimas <pkst@gmx.net>

	* el.po: Added Greek translation.

2002-11-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-24  Hasbullah Bin Pit <sebol@ikhlas.com>

		* ms.po: Added Malay translation.

2002-11-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation, mostly by
	Benjamin Greiner <benjamin.greiner@gmx.net>.
	* POTFILES.in: Added data/node-views/rb-node-view-genres.xml,
	data/ui/rhythmbox-audiocd-view.xml.in,
	views/rb-audiocd-view.c.

2002-11-13  Luca Ferretti  <elle.uca@genie.it>

	* it.po: Updated Italian translation.

2002-11-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-11  Luca Ferretti  <elle.uca@genie.it>

	* it.po: Updated Italian translation.

2002-11-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Young-Ho, Cha
	<ganadist@chollian.net>.

2002-11-08  Xan Lopez  <xan@dimensis.com>

	* es.po: Donde Estan Min Pantalones!

2002-11-08  Norihiro UMEDA <norihiro.umeda@is.titech.ac.jp>

	* ja.po: Added Japanese translation.

2002-11-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-06  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Added Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-11-05  Luca Ferretti  <elle.uca@genie.it>

	* it.po: Updated Italian translation.

2002-11-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-10-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-23  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation

2002-10-23  Luca Ferretti  <elle.uca@genie.it>

	* it.po: Updated Italian translation.

2002-10-07  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-18  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-09-12  Luca Ferretti  <elle.uca@genie.it>

	* it.po: Updated Italian translation.

2002-09-12 Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.
	* POTFILES.in: added one missing file. There are still two xml files
	missing from there, but I don't know if they can be added, or if
	they should be renamed to xml.in first, so I let that for someone
	else

2002-09-10  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.
	s/Song/Titel.

2002-09-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-08-29  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-27  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-27  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2002-08-26  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Fixed file names.
	* sv.po: Updated Swedish translation.

2002-08-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-08-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-23  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-08-21  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-19  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-08-18  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-15  Nail Abdrahmanov  <nail@gella.com.ru>

	* ru.po: Added Russian translation

2002-08-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2002-08-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-03  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation skeleton.

2002-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian (bokmål) translation.

2002-07-30  Bastien Nocera  <hadess@hadess.net>

	* de.po: add missing "\n"s to fix the build

2002-07-29  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-07-27  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Really add French translation !!!

2002-07-26  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-07-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Added French translation from
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2002-07-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Added German translation.

2002-07-23  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by Luca Ferretti.

2002-07-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-11  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added more entries.

2002-07-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Added Swedish translation.


arch-tag: Rhythmbox translation ChangeLog
